TARGET=Textures.xbt
TARGET_CURIAL=curial.xbt
TARGET_FLAT=flat.xbt

all: $(TARGET) $(TARGET_CURIAL) $(TARGET_FLAT)

.PHONY: force

$(TARGET):
	/var/tmp/portage/media-tv/kodi-raspberrypi-17.0/work/xbmc-17.0-Krypton/tools/depends/native/TexturePacker/bin/TexturePacker -dupecheck -input . -output $(TARGET)

$(TARGET_CURIAL):
	/var/tmp/portage/media-tv/kodi-raspberrypi-17.0/work/xbmc-17.0-Krypton/tools/depends/native/TexturePacker/bin/TexturePacker -dupecheck -input ../themes/curial -output $(TARGET_CURIAL)

$(TARGET_FLAT):
	/var/tmp/portage/media-tv/kodi-raspberrypi-17.0/work/xbmc-17.0-Krypton/tools/depends/native/TexturePacker/bin/TexturePacker -dupecheck -input ../themes/flat -output $(TARGET_FLAT)

clean:
	rm -f $(TARGET)
	rm -f $(TARGET_CURIAL)
	rm -f $(TARGET_FLAT)

distclean: clean
